/* top-search-job-category
 --------------------------- */

/* カテゴリー */
nav.top-search-job-category > ul > a {
    width: calc(100% / 3);
    font-size: 0.8em;
    white-space: nowrap;
}
nav.top-search-job-category > ul > a {
    color: var(--wp--color--white);
    font-weight: bold;
    text-align: center;
}
/* aタグの2番目のみ適応 */
nav.top-search-job-category > ul > a:nth-child(2) {
    border-left: var(--wp--border--default);
    border-right: var(--wp--border--default);
    margin-top: 3px;
    margin-bottom: 3px;
}
/* 各条件から検索 */
nav.top-search-menu > ul {
    display: flex;
}
nav.top-search-menu > ul > a {
    width: calc(100% / 3);
}

/* PC ホバー */
@media (hover: hover) {
    nav.top-search-job-category > ul > a:hover {
        background: var(--wp--btn--background-red);
    }
}

/* top-search-menu
 --------------------------------- */

/* 全体 */
.top-search-menu {
    background-image: url(/wp-content/uploads/2024/03/top-search-menu-wrap-backimage.png);
    background-repeat: no-repeat;
    background-size: cover;
    height: 300px;
    background-blend-mode: darken;
    background-color: rgba(0, 0, 0, 0.4);
}

/* .top-catch-copy */
.top-catch-copy {
    padding: 0.8em;
}
nav.top-search-job-category > ul {
    display: flex;
    margin: 0;
    border-top: var(--wp--border--default);
}
.catch-copy-pattern1 > p {
    margin: 0;
    text-align: center;
    font-size: 1.3em;
}
.catch-copy-pattern1 {
    color: var(--wp--color--white);
    font-weight: bold;
}

/* nav.top-search-menu-detail */
.job-search-link > div {
    background-color: var(--wp--color--white);
    border-radius: 15px;
}
nav.top-search-menu-detail > ul {
    justify-content: space-evenly;
    display: flex;
    margin: 0;
}
.job-search-link .job-selector {
    width: 7em;
    padding: 3px;
}
.job-selector > li {
    display: flex;
    justify-content: center;
}
img.job-search-icon {
    padding: 4px;
}
